# -*- encoding: utf-8 -*-
# stub: gio2 4.3.3 ruby lib
# stub: ext/gio2/extconf.rb

Gem::Specification.new do |s|
  s.name = "gio2".freeze
  s.version = "4.3.3".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "msys2_mingw_dependencies" => "glib-networking" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["The Ruby-GNOME Project Team".freeze]
  s.date = "1980-01-02"
  s.description = "Ruby/GIO2 provide Ruby binding to a VFS API and useful APIs for desktop applications (such as networking and D-Bus support).".freeze
  s.email = "ruby-gnome2-devel-en@lists.sourceforge.net".freeze
  s.extensions = ["ext/gio2/extconf.rb".freeze]
  s.files = ["ext/gio2/extconf.rb".freeze]
  s.homepage = "https://ruby-gnome.github.io/".freeze
  s.licenses = ["LGPL-2.1-or-later".freeze]
  s.rubygems_version = "3.5.22".freeze
  s.summary = "Ruby/GIO2 is a Ruby binding of gio-2.x.".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<fiddle>.freeze, [">= 0".freeze])
  s.add_runtime_dependency(%q<gobject-introspection>.freeze, ["= 4.3.3".freeze])
end
